<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="bc35f20a-7125-4d3d-b6e5-0555d5c0240bMusicBusinessProfileIds" />
    <int name="bc35f20a-7125-4d3d-b6e5-0555d5c0240bMusicUserIsBrandProfile" value="0" />
    <int name="bc35f20a-7125-4d3d-b6e5-0555d5c0240b1" value="0" />
</map>
